[ExtTools]
DefCount=5
DefItem0={index : 0,appname : "My Computer",apppath : "%WINDIR%\\explorer.exe",appparam : "::{20D04FE0-3AEA-1069-A2D8-08002B30309D}",workingdir : "%WINDIR%",autorun : false,autoclose : false,startmin : falseaddtoolbar : false}
DefItem1={index : 1,appname : "Desktop",apppath : "%HOMEDRIVE%\%HOMEPATH%\\Desktop",appparam : "",workingdir : "",autorun : false,autoclose : false,startmin : falseaddtoolbar : false}
DefItem2={index : 2,   appname : "Notepad",   apppath : "%windir%\\system32\\notepad.exe",   appparam : "",   workingdir : "%HOMEDRIVE%%HOMEPATH%",autorun : false,autoclose : false,startmin : falseaddtoolbar : false}
DefItem3={index : 3,   appname : "Calc",   apppath : "%windir%\\system32\\calc.exe",   appparam : "",   workingdir : "",autorun : false,autoclose : false,startmin : falseaddtoolbar : false}
DefItem4={index : 4,   appname : "Paint",   apppath : "%windir%\\system32\\mspaint.exe",   appparam : "",   workingdir : "",autorun : false,autoclose : false,startmin : falseaddtoolbar : false}
